ViewDependentShadowMap File Reference
`#include <osg/Camera>`
`#include <osg/Material>`
`#include <osg/MatrixTransform>`
`#include <osg/LightSource>`
`#include <osg/PolygonOffset>`
`#include <osgShadow/ShadowTechnique>`

Go to the source code of this file.

## Classes

class | osgShadow::ViewDependentShadowMap
struct | osgShadow::ViewDependentShadowMap::Frustum
struct | osgShadow::ViewDependentShadowMap::LightData
struct | osgShadow::ViewDependentShadowMap::ShadowData
class | osgShadow::ViewDependentShadowMap::ViewDependentData

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_VIEWDEPENDENTSHADOWMAP 1

## Macro Definition Documentation

## OSGSHADOW_VIEWDEPENDENTSHADOWMAP

#define OSGSHADOW_VIEWDEPENDENTSHADOWMAP 1